/* Basic jQuery Slider essential styles */

ul.bjqs_large{position:relative; list-style:none; padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs_large-slide{position:absolute; display:none;}
ul.bjqs_large-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs_large-controls.v-centered li a{position:absolute;}
ul.bjqs_large-controls.v-centered li.bjqs_large-next a{right:0;}
ul.bjqs_large-controls.v-centered li.bjqs_large-prev a{left:0;}
ol.bjqs_large-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs_large-markers.h-centered{text-align: center;}
ol.bjqs_large-markers li{display:inline;}
ol.bjqs_large-markers li a{display:inline-block;}
/*p.bjqs_large-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}*/